[Layer1]
File=2.gif
Type=0
Command=x,999;sleep,.8;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer2]
File=3.gif
Type=0
Command=x,999;sleep,.7;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer3]
File=4.gif
Type=0
Command=x,999;sleep,.6;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer4]
File=5.gif
Type=0
Command=x,999;sleep,.5;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer5]
File=6.gif
Type=0
Command=x,999;sleep,.4;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer6]
File=7.gif
Type=0
Command=x,999;sleep,.3;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer7]
File=8.gif
Type=0
Command=x,999;sleep,.2;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer8]
File=9.gif
Type=0
Command=x,999;sleep,.1;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer9]
File=0.gif
Type=0
Command=x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer10]
File=1.gif
Type=0
Command=x,999;sleep,.9;x,603;y,42;shadowlength,1;zoom,.4;sleep,.1;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=1

[Layer11]
File=2.gif
Type=0
Command=x,999;sleep,.08;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer12]
File=3.gif
Type=0
Command=x,999;sleep,.07;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer13]
File=4.gif
Type=0
Command=x,999;sleep,.06;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer14]
File=5.gif
Type=0
Command=x,999;sleep,.05;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer15]
File=6.gif
Type=0
Command=x,999;sleep,.04;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer16]
File=7.gif
Type=0
Command=x,999;sleep,.03;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer17]
File=8.gif
Type=0
Command=x,999;sleep,.02;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer18]
File=9.gif
Type=0
Command=x,999;sleep,.01;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer19]
File=0.gif
Type=0
Command=x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer20]
File=1.gif
Type=0
Command=x,999;sleep,.09;x,620;y,42;shadowlength,1;zoom,.4;sleep,.01;x,999
OffCommand=accelerate,0.3;diffusealpha,0
CommandRepeatSeconds=.1

[Layer21]
File=txt.png
Type=0
Command=x,487;y,44
OffCommand=accelerate,0.3;diffusealpha,0